html, body {
  color: rgb(0, 0, 0);
  /* background-color: rgb(0, 128, 0); */
  background-image: url("a-p-vert-olive.jpg");
  text-align: center;
  margin-top: 0pt;
  margin-right: auto;
  margin-bottom: 0pt;
  margin-left: auto;
  padding-top: 0pt;
  padding-right: 0pt;
  padding-bottom: 0pt;
  padding-left: 0pt;
  height: 100%;
  font-style: normal;
  line-height: 1.3;
  font-weight: normal;
  font-size: 1em;
}
a img {
 border: medium none;
}
a {
  text-decoration: none;
}
a:link {
  color: rgb(0, 102, 255);
}
a:visited {
  color: rgb(204, 0, 255);
}
a:hover, a:focus {
  color: rgb(255, 90, 0);
}
a:active {
  color: rgb(255, 255, 0);
}
ul, li {
  margin-left: 0pt;
}
#top {
  background-color: rgb(237, 255, 237);
  width: 895px;
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
}
ul#Menu {
  width: 893px; /* etait 892 */
  height: 38px;
  background-color: rgb(191, 255, 191);
  border-top-width: 0pt;
  border-top-style: none;
  border-top-color: rgb(237, 255, 237);
  border-right-width: 0pt;
  border-right-style: none;
  border-right-color: rgb(237, 255, 237);
  border-bottom-width: 0pt;
  border-bottom-style: none;
  border-bottom-color: rgb(153, 153, 153);
  border-left-width: 0pt;
  border-left-style: none;
  border-left-color: rgb(237, 255, 237);
  padding-left: 2px;  /* etait 3 */
  margin-top: -13px;
  margin-right: 0pt;
  margin-bottom: 0pt;
  margin-left: 0pt;
}
ul#Menu li {
 font-weight: bold;
 list-style: none outside none;
 line-height: 18px;
 margin-bottom: 14px;
 float: left;
 width: 125px;  /* etait 125 */
 text-align: center;
 border: 1px solid rgb(237, 255, 237);
}
#Menu li a {
 display: block;
}
#Menu a:hover, a:focus {
  color: rgb(255, 90, 0);
  background-color: rgb(146, 239, 146);
}
#colonne-droite {
  float: right;
  width: 240px;
  border-top-width: 0pt;
  border-top-style: solid;
  border-top-color: rgb(0, 0, 0);
  border-right-width: 0pt;
  border-right-style: solid;
  border-right-color: rgb(0, 0, 0);
  border-bottom-width: 0pt;
  border-bottom-style: solid;
  border-bottom-color: rgb(0, 0, 0);
  border-left-width: 0pt;
  border-left-style: solid;
  border-left-color: rgb(0, 0, 0);
  text-align: center;
  padding-top: 0pt;
  padding-right: 5px;
  padding-bottom: 0pt;
  padding-left: 5px;
}
#pleinepage {
  width: 852px;
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
}  
#contenu {
  width: 640px;
  border-top-width: 0pt;
  border-top-style: none;
  border-top-color: rgb(0, 0, 0);
  border-right-width: 0pt;
  border-right-style: none;
  border-right-color: rgb(0, 0, 0);
  border-bottom-width: 0pt;
  border-bottom-style: none;
  border-bottom-color: rgb(0, 0, 0);
  border-left-width: 0pt;
  border-left-style: none;
  border-left-color: rgb(0, 0, 0);
  text-align: justify;
  margin-top: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-left: auto;
}
#contenu li {
 margin-left: 15px;
}
#colonne-g1 {
  float: left;
  width: 360px;
  margin-top: 0pt;
  margin-right: auto;
  margin-bottom: 0pt;
  margin-left: 140px;
  background-color: rgb(237, 255, 237);
  text-align: center;
}
#colonne-g2 {
  float: left;
  width: 630px;
  margin-top: 0pt;
  margin-right: 0pt;
  margin-bottom: 0pt;
  margin-left: 0pt;
  text-align: left;
  padding-left: 10px;
}
#pied    { 
  background-color: rgb(0, 0, 0); 
  color: rgb(255, 255, 255);
  width:100%;
}
h1 {
  text-align: center;
  color: rgb(102, 102, 102);
  font-size: 36px;
  font-weight: bold;
  margin-top: 0pt;
  margin-right: auto;
  margin-bottom: -15px;
  margin-left: auto;
}
h2 {
  text-align: center;
  color: rgb(68, 68, 68);
  font-size: 24px;
  font-weight: bold;
  margin-top: 10px;
}
.legende {
  font-size: 66.7%;
}
.auteur {
  font-size: 85%;
}
.sans-bordure { 
  border: none; 
}
.centre {
  text-align: center;
}
.droite {
  text-align: right;
}
.clear {
  clear: both;
}

.stabilo {
  background: yellow;
}

.cf:before, .cf:after {
  content: "";
  display: block;
  overflow: hidden;
}
.cf:after {
  clear: both;
}
.evenement {
font-size: 0.9em;
}
a[href$=".pdf"] {
  background-color: transparent;
  background-image: url("../images/pdf.gif");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: right center;
  display: inline-block;
  padding-right: 28px;
}
a[href^="http://"] {
  background-color: transparent;
  background-image: url("../images/externe.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: right center;
  display: inline-block;
  padding-right: 15px;
}

/********* pour les Galeries avec clearbox ******/
#galerie  #top { background: #111 none; }  
#galerie  #top  h1 { color: #dda; }
#galerie  #contenu  h2 { color: #dd8; } 
#galerie  #contenu  { background: #111 none;  color: #CCC; } 
#galerie  #contenu  a { color: yellow; } 
#galerie  #contenu  .auteur { color: #CCC; } 
/* #galerie  #pied  { background: #111 none;  color: #fff; font-size: 1em; }
#galerie  #copyright  a { color: #fff; } */
#galerie table.vignettes { width: 584px; margin: auto; border: none;}
#galerie table.vignettes td { 
  width:140px; height:143px; vertical-align:middle; padding:0; 
  background-image: url(diapo.gif); background-position: center; background-repeat: no-repeat; 
}
 /********* fin galeries avec clearbox ******/
